<div class="HomeImageLinks"> 
    <a class="HomeImageLinks-Item" href="#">
        <img src="{{media url=&quot;wysiwyg/homepage/image_52.jpg&quot;}}" alt="" />
        <div class="HomeImageLinks-Text">Wood Wood</div>
    </a>
    <a class="HomeImageLinks-Item" href="#">
        <img src="{{media url=&quot;wysiwyg/homepage/image_53.jpg&quot;}}" alt="" />
        <div class="HomeImageLinks-Text">Clark's</div>
    </a>
    <a class="HomeImageLinks-Item" href="#">
        <img src="{{media url=&quot;wysiwyg/homepage/image_54.jpg&quot;}}" alt="" />
        <div class="HomeImageLinks-Text">Converse</div>
    </a>
</div>